View Issue Details

IDProjectCategoryView StatusLast Update
0023016LazarusOtherpublic2015-12-15 15:14
ReporterJanusz TomczakAssigned ToMartin Friebe 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.8Fixed in Version1.7 (SVN) 
Summary0023016: Highlights matching tags in SynHighlighterHTML
DescriptionPlease implement highlights matching tags in SynHighlighterHTML.
TagsNo tags attached.
Fixed in Revision50780
LazTarget1.8
Widgetset
Attached Files

Activities

2012-09-29 12:50

 

Notepad_plus_plus.jpg (12,017 bytes)
Notepad_plus_plus.jpg (12,017 bytes)

Martin Friebe

2015-12-13 21:40

manager   ~0087936

Thanks to x2nie (rev 50779) this can now be enabled (rev 50780)

Please test and close if ok

Fathony Luthfillah

2015-12-14 07:58

reporter  

xml-paired-tag.PNG (8,030 bytes)
xml-paired-tag.PNG (8,030 bytes)

Fathony Luthfillah

2015-12-14 08:00

reporter   ~0087939

I've tested.
there are now paired matching XML tag highlighted.
(not as sexy as Notepad++ did, but it is beautiful enough!) :)p

Janusz Tomczak

2015-12-14 19:14

reporter   ~0087954

Works OK. Thanks x2nie and Martin.

Issue History

Date Modified Username Field Change
2012-09-29 12:50 Janusz Tomczak New Issue
2012-09-29 12:50 Janusz Tomczak File Added: Notepad_plus_plus.jpg
2012-09-29 12:59 Martin Friebe LazTarget => -
2012-09-29 12:59 Martin Friebe Assigned To => Martin Friebe
2012-09-29 12:59 Martin Friebe Status new => assigned
2013-09-14 19:35 Martin Friebe LazTarget - => post 1.4
2015-04-25 14:33 Martin Friebe LazTarget post 1.4 => -
2015-12-13 21:40 Martin Friebe Fixed in Revision => 50780
2015-12-13 21:40 Martin Friebe LazTarget - => 1.8
2015-12-13 21:40 Martin Friebe Note Added: 0087936
2015-12-13 21:40 Martin Friebe Status assigned => resolved
2015-12-13 21:40 Martin Friebe Fixed in Version => 1.7 (SVN)
2015-12-13 21:40 Martin Friebe Resolution open => fixed
2015-12-13 21:40 Martin Friebe Target Version => 1.8
2015-12-14 07:58 Fathony Luthfillah File Added: xml-paired-tag.PNG
2015-12-14 08:00 Fathony Luthfillah Note Added: 0087939
2015-12-14 19:14 Janusz Tomczak Note Added: 0087954
2015-12-14 19:14 Janusz Tomczak Status resolved => closed